.kassa{
    width: 629px;
    min-height: 800px;
}
a { outline:none; border:none; }

.clear {
    clear:both;
    height:0;
    line-height:0;
}

.empty {
    clear:both;
    height:75px;
}

/*----------------------------------------------------------------------
					Tips Style
----------------------------------------------------------------------*/
#loginTips {
	position:absolute;
	left:-5px;
	top:48px;
	width:215px;
	text-align:center;
	display:none;
}

/*----------------------------------------------------------------------
					Buttons Style
----------------------------------------------------------------------*/
#flogin p {
	margin:0;
	padding:0;
}

#flogin .userPurse {
	display:inline-block;
	margin-bottom:10px;
}

#flogin .b-btn {
	display:inline-block;
	margin:0 0 5px;
	width:150px;
	height:35px;
}

#lPay {
	background:url(../images/buttons/btnpay.png) no-repeat left top;
}

#lRepay, #noRepay {
	background:url(../images/buttons/btnrepay.png) no-repeat left top;
}



/*---------------------------------------------------------------
					Preload Style
---------------------------------------------------------------*/
#preload, #prlImg-1, #prlImg-2, #prlImg-3,
#prlImg-4, #prlImg-5, #prlImg-6  {
	width:0;
    height:0;
    display:inline;
}

#prlImg-1  { background-image: url(../images/buttons/btnrepay_hvr.png) }
#prlImg-2  { background-image: url(../images/buttons/btnrepay_put.png) }
#prlImg-3  { background-image: url(../images/buttons/btnpay_hvr.png) }
#prlImg-4  { background-image: url(../images/buttons/btnpay_put.png) }
#prlImg-5  { background-image: url(../images/buttons/close_butt_active.jpg) }
#prlImg-6  { background-image: url(../images/buttons/ok_butt_active.jpg) }



.b-wrap_walpapers{
	margin:35px 0px 85px;
}

.b-walpapers_item{
	display:inline-block;
	text-align:left;
	vertical-align:top;
	margin-top:30px;
	margin-right:67px;
}
.b-walp_min{
	text-align:center;
	margin-bottom:5px;
}
.b-resol_text{
	margin-left:5px;
}
.b-walpapers_item a{
	text-decoration:none !important;
}
.b-last{
	margin-right:0px;
}


.b-such1{
	font-size:25px;
	font-weight:normal;
	color:red;
	text-align:center;
	margin:0px 0px 10px;
}
.b-such2{
	font-size:17px;
	font-weight:normal;
	color:#000;
	text-align:center;
	margin:15px 0px;
}

.b-bon_butt{
	width:500px;
	margin:0px auto;
	overflow:hidden;
}
.b-now{
	float:left;
	cursor:pointer;
	width:215px;
	height:41px;
	background:url(../images/bonus/now.png) no-repeat;
}
.b-later{
	float:right;
	width:218px;
	height:41px;
	background:url(../images/bonus/later.png) no-repeat;
}

#regsuc #bonus{
	width:45px;
	height:45px;
}
#regsuc #bonus input{
	width:45px;
	height:45px;
	border:0px none;
	padding:0px;
	background:url(../images/bonus/bonus.png) no-repeat;
}

.b-rules{
	height:1100px;
	overflow:auto;
	background:#e5e5e5;
	padding:3px;
	border:1px solid #6e6e6e;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
#license{
	color:blue;
	text-decoration:underline;
	cursor:pointer;
}

.red{color:#f00}
.bold{font-weight: bold}
.notMarg{margin: 0;padding: 0;}
.b-type label{
	font-weight:bold;
	line-height:17px;
	vertical-align:top;
}
.b-common{
	display:inline-block;
	margin-left:5px;
	margin-right:15px;
}
.b-finance{
	display:inline-block;
	margin-right:18px;
}
.b-subj{
	width:360px;
	margin-right:16px;
}

/*----------------------------------------------------------------------
					Pop-up window
----------------------------------------------------------------------*/
#popup_mask {
	background-color: #000000;
    height: 100%;
    width:100%;
    left: 0;
    top: 0;
    opacity: 0.7;
    position: fixed;
   display:none;
    z-index: 998;
}

#popup_wrap {
	min-width: 460px;
	max-width: 600px;
	height:auto;
	position:fixed;
	left:50%;
	top:50%;
	margin-top:-50px;
	margin-left:-230px;
	background:white;
	border: #329A1C 3px solid;
	border-radius: 10px 10px 10px 10px;
    padding: 1.25em 1.05em 1em;
    text-align:center;
    display:none;
    z-index: 999;
}

#popup_wrap .close_wrap {
	position:absolute;
	right:10px;
	top:10px;
	width:11px;
	height:11px;
	background:url(../images/buttons/close_butt.jpg) no-repeat;
	cursor:pointer;
    z-index: 999;
}

#popup_wrap .close_wrap:hover {
	background:url(../images/buttons/close_butt_active.jpg) no-repeat;
    z-index: 999;
}

#popup_wrap .ok_wrap {
	position:absolute;
	left:50%;
	bottom:10px;
	width:62px;
	height:48px;
	background:url(../images/buttons/ok_butt.jpg) no-repeat;
	margin-left:-26px;
    z-index: 999;
}

#popup_wrap .ok_wrap:hover {
	background:url(../images/buttons/ok_butt_active.jpg)  -1px -1px no-repeat;
    z-index: 999;
}

#popup_wrap .ok_wrap .ok_butt {
	width:44px;
	height:29px;
	position:absolute;
	left:6px;
	top:7px;
	cursor:pointer;
    z-index: 999;
}
/*----------------------------------------------------------------------
					/Pop-up window
----------------------------------------------------------------------*/

/*----------------------------------------------------------------------
					   Reg Form
----------------------------------------------------------------------*/
form {
    position: relative;
}

.reg_form_wrap {
	width:100%;
	height:280px;
	position:relative;
	/*background:red;*/
}

.reg_form_wrap input[type="text"], .reg_form_wrap input[type="password"] {
	width:144px;
}

.reg_form_wrap input[type="radio"] {
	margin:0 5px 0 5px;
} 

.reg_form_wrap p.title {
    background:url(../images/line_green.jpg) no-repeat center bottom;
    color:#D95219;
    text-align:center;
    font-size:12pt;
    font-weight:bold;
    margin-top:5px;
    padding-bottom:10px;
}

.reg_form_wrap img {
	margin-left:15px;
	margin-bottom:5px;
}

#step1 {
	width:100%;
	position:absolute;
	/*visibility:hidden;*/
}

#step2 {
	width:100%;
	position:absolute;
	visibility:hidden;
}

#step3 {
	width:100%;
	position:absolute;
	visibility:hidden;
}

#step4 {
	width:100%;
	position:absolute;
	visibility:hidden;
}


#step1 p.title, #step2 p.title, #step3 p.title, #step4 p.title {
	margin-bottom:30px;
}

#step4 p.title {
	margin-bottom:15px;
}

.center {
	text-align:center;
}

.label_wrap {
	font-weight:bold;
	text-align:right;
	width:37%;
}

.field_wrap {
	text-align:left;
	margin-bottom:15px;
}

.btnNext, .btnNext2, .btnBack, .btnNext3, .btnBack2, .btnBack3, .btnSubmit {
	width:100px;
	margin-top:10px;
}

/*--------------------------------------------------------------------*/

.fieldTip {
	background: url("../images/reg_icons/ttip_bg.gif") repeat-x scroll 0 0 #000000;
	border: 1px solid #FFFFFF;
	box-shadow: 0 0 10px #000000;
	color: #FFFFFF;
	display: none;
	font: 11px Tahoma,sans-serif;
	margin: -7px 0 0 7px;
	padding: 5px 10px;
	position: absolute;
	z-index: 99999;
}
.fieldTip span {
	position:absolute;
	width:20px;
	height:20px;
	top:5px;
	left:-7px;
	background:url(../images/reg_icons/elems.png) no-repeat -112px -34px;
}

.validError, #errorWin {
	display:none;
	position:absolute;
	margin:-10px 0 0 15px;
	font-family: Calibri,Tahoma,Geneva,sans-serif;
	font-size: 11px;
	z-index: 99;
	/*letter-spacing:0.1ex;*/
	word-spacing:3px;
}




.validError span, #errorWin span {
	position:absolute;
	width:24px;
	height:24px;
	top:10px;
	left:-16px;
	background:url(../images/reg_icons/elems.png) no-repeat -152px -35px;
	z-index:100;
}

 .wrap, .content  {
	background-color:#ffccaa; /* �������� ���� ������ ����� */
	border:1px solid #ff3334; /* �������� 3px �� ������ ����� ����� � ��������� ���� ����� */
}
.wrap {
	margin:6px;
	border-width:1px 0;
	position:relative;
}
 .content {
	color:#000; /* ���� ������ */
	padding:0 10px;
	margin:0 -6px; /* �������� 22px �� ������ ������ ������. �� �������� �����! */
	border-width:0 1px;
}
.tl, .tr, .bl, .br {
	width:6px; /* ����� � ����� ����� 22 �������� �� ������ ������ ������ */
	height:6px;
	margin:-1px -6px; /* ������ ����� �������� �� ������ �����, ������ �� ������ ������ ���� */
	background:url("../images/reg_icons/pipka.png"); /* ���� � ������ ����������� */
}
 .tr, .br {
	float:right;
}
 .bl {
    background-position:0px 6px;
}
 .br {
    background-position:6px 6px;
}
 .tr {
    background-position:6px 0px;
}

.tl1, .tr1, .bl1, .br1 {
	width:6px; /* ����� � ����� ����� 22 �������� �� ������ ������ ������ */
	height:6px;
	position:absolute;
	
	background:url("../images/reg_icons/pipka.png") no-repeat; /* ���� � ������ ����������� */
	overflow:hidden;
}

.tl1 {
	background-position:0px 0px;
	left:-6px;
	top:0px;
}

 .bl1 {
    background-position:0px -6px;
    left:-6px;
	bottom:5px;
}
 .br1 {
    background-position:-6px -6px;
    right:0px;
	bottom:5px;
}
 .tr1 {
    background-position:-6px 0px;
    right:0px;
	top:0px;
}






#errorWin {
	/*width:175px;*/
	margin:-30px 0 0 0;
	padding:5px 15px;
}

#errorWin .strErr {
	font: 12px/1.2 Tahoma, sans-serif;
}

#errorWin span {
	cursor:pointer;
	top:13px;
	left:0px;
}

#mask {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	background:rgba(0, 0, 0, 0.5);
	z-index:99;
}

.ie8 #mask {
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000);
	zoom: 1;
}

#modalWin {
	position:fixed;
	left:50%;
	top:50%;
	width:250px;
	height:54px;
	margin-top:-27px;
	margin-left:-125px;
	padding:20px 15px;
	text-align:center;
	color:#fff;
	font:15px/18px Tahoma, sans-serif;
	border:2px solid #cfcfcf;
	background:#222;
	word-wrap:break-word;
	white-space:pre-wrap;
	-moz-box-shadow:0 0 30px #F9D4D4;
	-webkit-box-shadow:0 0 30px #F9D4D4;
	box-shadow:0 0 30px #F9D4D4;
	z-index:9999999;
}

#modalWin .close {
	position:absolute;
	top:-13px;
	right:-15px;
	width:26px;
	height:27px;
	cursor:pointer;
	background:url(../images/reg_icons/elems.png) no-repeat -154px -60px;
}

/*----------------------------------------------------------------------
					  /Reg Form
----------------------------------------------------------------------*/


/*----------------------------------------------------------------------
					  FAQ
----------------------------------------------------------------------*/
.faq_questions_wrap {
	font-size:10pt;
	font-weight:bolder;
	line-height:25px;
}

.faq_questions_wrap a, .faq_questions_wrap a:hover {
	color:blue;
	text-decoration:underline;
}

.faq_green_line {
	background:#B6D29F;
	height:4px;
	margin:25px 0 30px -26px;
}

.faq_answers_wrap {
	font-weight:bold;
}

.faq_answers_wrap .header {
	color: #D95219;
}

.faq_answers_wrap .back {
	text-align:right;
	margin-top:6px;
	font-weight:normal;
	color:blue;
	display:none;
}

.faq_answers_wrap .back a {
	color:blue;
	text-decoration:none;
}

.faq_bordered {
	border-radius:10px;
	margin:12px 0;
}
/*----------------------------------------------------------------------
					  /FAQ
----------------------------------------------------------------------*/
/*----------------------------------------------------------------------
					  /110.php
----------------------------------------------------------------------*/
#tickets{
text-align: center;
}
.title-tickets{
	text-align: center;
	font-size: 2em;
	color: red;
	text-shadow: 2px 2px 2px gray,
				0 0 2px yellow;
}
.infodiv{
	display: none;
}
.active-arrow{
	width: 12px;
	height: 12px;
	transition: transform 0.3s;
	position: relative;
	left: 2px;
	top: 1px;
}
.active-arrow-def{
	transform: rotate(0deg);
}
.active-arrow-run{
	transform: rotate(-180deg);
}

#user_tickets .img-ticket{
    cursor: default;
}
.hide{
    opacity: 0;
}
.img-ticket{
    display: inline-block;
    background:url("../images/mini-ticket.gif");
    position: relative;
    width: 38px;
    height: 20px;
    cursor: pointer;
}
.img-ticket span{
    color: black;
    font-weight: bold;
    position: absolute;
    top: 3px;
    left:9px;
    text-decoration: none !important;
}
.id_for_img{
    position:absolute;
    z-index:999;
    top:-118px;
    left:-115px;
    background:#E8E7E9;
    border:1px solid gray;
    box-shadow:1px 1px 1px gray;
    border-radius:5px;
    text-align:center;
}
#img{
    background:url('../images/ticket.gif');
    background-repeat:no-repeat;
    width:220px;
    height:109px;
}
.ticket{
    position:absolute;
    top:8px;
    left:38px;
    font-size:7em;
    font-weight:bold;
}
.ticket_get{
    position:relative;
    top:30px;
    left:0;
    font-size:1.5em;
    font-weight:bold;
}
#div_rul{
    display: none;
}
.green_header, .green_header2, .green_header3{
    color:green;
    font-size: 1.5em;
    text-align: center !important;
    font-weight:bold;
    margin: 5px
}
.green_header2{
    font-size: 1.3em;
}
.green_header3{
    font-size: 1.2em;
}
#can_buy{
	font-weight: bold;
}
/*----------------------------------------------------------------------
					  /110.php
----------------------------------------------------------------------*/

/*******************************************************
            ���������� ����������� ������
********************************************************/

#slide_div{
    display: none;
    text-align: left;
}
.action_slide{
    margin-top: 4px;
    background: #B4D69A;
    padding: 5px 10px;
    font-weight: bold;
    border: 1px solid #b3b3b3;
    border-radius: 5px;
    display: inline-block;
    box-shadow: 1px 1px 0 #c5c5c5,-1px -1px 0 #c5c5c5;
    cursor: pointer;
	transition: ease 0.3s;
}
.action_slide:hover{
	background: #eeffde;
	transition: ease 0.3s;
}
/*******************************************************
            ���������� ����������� ������ �����
********************************************************/

/*----------------------------------------------------------------------
					  /special style
----------------------------------------------------------------------*/
.warning{
    background: #FFFFEE;
    border: 1px solid #e7e7e7;
    padding: 5px;
    color: red;
    font-weight: bold;
    margin-bottom: 10px;
}
/*----------------------------------------------------------------------
					  стили для блока кнопок социалок
----------------------------------------------------------------------*/
.last {
    margin: 126px 0 0 351px;
    position: absolute;
    width: 200px;
    line-height: 100%;
    color: green;
}

.last p {
    font-size: 9pt;
    width: 37px;
    color: #51A116;
}

#IRWidget {

    margin: -22px 0 0 77px;
    width: auto;
height:auto;
}

/*----------------------------------------------------------------------
					  стили для окон пошаговой регистрации
					             через социалки
----------------------------------------------------------------------*/

#socfon {
    background: url("../images/soc/fon.png") repeat scroll 0 0 transparent;
    display: block;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 10000;
    top: 0;
}

#vib {
    background: url("../images/soc/vibor.png") no-repeat scroll 0 0 transparent;
    height: 216px;
    margin: 163px 40%;
    width: 402px;
    border: 3px solid #51A116;
    border-radius: 12px 12px 12px 12px;
}

#closevib {
    background: url("../images/soc/close.jpg") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    float: right;
    height: 30px;
    margin: 1px 1px 0 0;
    width: 30px;
}

#vibpriv {
    cursor: pointer;
    float: left;
    height: 25px;
    margin: 17px 0 0 78px;
    position: absolute;
    top: 319px;
    width: 95px;
}

#vibreg {
    cursor: pointer;
    float: left;
    height: 25px;
    margin: 17px 0 0 241px;
    position: absolute;
    top: 319px;
    width: 95px;
}

#priv {
    background: url("../images/soc/priv.png") no-repeat scroll 0 0 transparent;
    height: 214px;
    margin: 163px 40%;
    width: 401px;
    border: 3px solid #51A116;
    border-radius: 12px 12px 12px 12px;
}

#priv #email{
    margin: 10% 0 0 210px;
    width: 165px;
}

#priv #psw{
    margin: 15px 0 0 210px;
    width: 165px;
}

#regc {
    background: url("../images/soc/regc.png") no-repeat scroll 0 0 transparent;
    height: 214px;
    margin: 163px 40%;
    width: 401px;
    border: 3px solid #51A116;
    border-radius: 12px 12px 12px 12px;
}
.regos-div{
	margin-top: 20px;
}
#priv #btnAuth{
    cursor: pointer;
    float: left;
    height: 25px;
    margin: 17px 0 0 241px;
    position: absolute;
    top: 319px;
    width: 95px;
}
#regsoci {
    cursor: pointer;
    float: left;
    height: 25px;
    margin: 17px 0 0 241px;
    position: absolute;
    top: 319px;
    width: 95px;
}

.jsValid2 {
    margin: 6px 0 0;
    width: 170px;
    float: right;

}

#okno {
    height: 125px;
    margin: 34px 0 0 148px;
    width: 253px;
}

#okno h5 {
    position: absolute;
}

#socForm {
    margin: 30px 0 0;
	position: static;
}
#socForm div{
	margin-top: 10px;
}
#socForm span{
	vertical-align: middle;
	font-weight: bold;
	display: inline-block;
	width: 70px;
}
#socForm input{
	border: 1px solid gray;
	border-radius: 4px;
	padding: 3px;
}

#socForm input:focus{
	border: 1px solid #00A000;
	background: rgba(190, 244, 142, 0.25);
}
.input-warning{
	background: rgba(244, 180, 169, 0.14);
	border: 1px solid red !important;
}
#fieldTip {
       background: url("../images/reg_icons/ttip_bg.gif") repeat-x scroll 0 0 #000000;
    border: 1px solid #FFFFFF;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.47);
    color: #FFFFFF;
    z-index: 999999;
    height:auto;
    text-align: center;
    padding: 6px;
    font-size: 11px;
	display: inline-block;
	margin: 0 !important;
}
#SocWidget a {
	margin: 2px;
}
#maskbad{
	position: absolute;
	margin: 0 !important;
}
#maskbad1, #maskbad2, #maskbad3 {

    position: absolute;

}
#maskbad1 {
    margin: -57px -229px 0 229px;
}
#maskbad2 {
    margin: -30px -229px 0 229px;
}
#maskbad3 {
    margin: 25px -229px 0 229px;
}

#upwin {
	  float: right;
    height: 100%;
    width: 10px;
    z-index: 1000;
}

.arrow {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 50px;
    z-index: 10000;
}

#toTop {
    background: 0;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 50px;
    outline: none;
    border: none;
    z-index: 10000;
}

#toTop:hover {

    background-color: #dddddd;
}

#toTop img {
    margin: 14px;
    width: 20px;
}

* html #toTop{
    _position:relative;
}

html .arrow {
    _position:absolute;
    _top:expression(eval(document.body.scrollTop));
}

html #step2 select  {
    _font-size: 10px;
}


/********************************************************
            ���������� ������� ��� 115.php
*********************************************************/

.bordered {
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc;
    -moz-box-shadow: 0 1px 1px #ccc;
    box-shadow: 0 1px 1px #ccc;
	width:600px;
}

.bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: center;
}
.bordered td{padding: 5px;}
.bordered th {
    background-color: #C9E1AF;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#EEF5E5), to(#EAF2DB));
    background-image: -webkit-linear-gradient(top, #EEF5E5, #C9E1AF);
    background-image:    -moz-linear-gradient(top, #EEF5E5, #C9E1AF);
    background-image:     -ms-linear-gradient(top, #EEF5E5, #C9E1AF);
    background-image:      -o-linear-gradient(top, #EEF5E5, #C9E1AF);
    background-image:         linear-gradient(top, #EEF5E5, #C9E1AF);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}

/*******************************************
���������� ��� ��������� ����� �� ������� ��������
********************************************/
.bonuses{
    border: 1px solid graytext;
    margin:0 10px 5px;
    border-radius: 4px;
    padding: 5px;
}
.bonuses:hover{
    background: #f4f4f4;
}
.colba{
    width: 140px;
    display: inline-block;
    position: relative;
    border: 2px solid gray;
    border-radius: 5px;
}
.activ_line{
    position: absolute;
    border-radius:3px 0 0 3px;
}
.RUB{
    background-color:rgba(0,100,255,0.46);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#EEF5E5), to(rgba(0,100,255,0.46)));
    background-image: -webkit-linear-gradient(top, #EEF5E5, rgba(0,100,255,0.46));
    background-image:    -moz-linear-gradient(top, #EEF5E5, rgba(0,100,255,0.46));
    background-image:     -ms-linear-gradient(top, #EEF5E5, rgba(0,100,255,0.46));
    background-image:      -o-linear-gradient(top, #EEF5E5, rgba(0,100,255,0.46));
    background-image:         linear-gradient(top, #EEF5E5, rgba(0,100,255,0.46));
}
.UAH{
    background-color: rgba(255, 63, 0, 0.45);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#EEF5E5), to(rgba(255, 63, 0, 0.45)));
    background-image: -webkit-linear-gradient(top, #EEF5E5, rgba(255, 63, 0, 0.45));
    background-image:    -moz-linear-gradient(top, #EEF5E5, rgba(255, 63, 0, 0.45));
    background-image:     -ms-linear-gradient(top, #EEF5E5, rgba(255, 63, 0, 0.45));
    background-image:      -o-linear-gradient(top, #EEF5E5, rgba(255, 63, 0, 0.45));
    background-image:         linear-gradient(top, #EEF5E5, rgba(255, 63, 0, 0.45));
}
.USD{
    background-color: rgba(42, 183, 123, 0.45);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#EEF5E5), to(rgba(42, 183, 123, 0.45)));
    background-image: -webkit-linear-gradient(top, #EEF5E5, rgba(42, 183, 123, 0.45));
    background-image:    -moz-linear-gradient(top, #EEF5E5, rgba(42, 183, 123, 0.45));
    background-image:     -ms-linear-gradient(top, #EEF5E5, rgba(42, 183, 123, 0.45));
    background-image:      -o-linear-gradient(top, #EEF5E5, rgba(42, 183, 123, 0.45));
    background-image:         linear-gradient(top, #EEF5E5, rgba(42, 183, 123, 0.45));
}
#div_bonus_rulles{
    display: none;
}
.div_bonuses{
	text-align: center;
    cursor: pointer;
}
.gold_text{
    font-family: Garamond, serif;
    line-height: 1em;
    color: #f2e37e;
    font-weight:bold;
    font-size: 30px;
    text-shadow:0 0 0 rgb(112,97,-4),
                -2px 0 0 rgb(80,65,-36),
                -2px 0 0 rgb(47,32,-69),
                -2px 0 0 rgb(15,0,-101),
                -2px 0 0 rgb(-18,-33,-134),
                -2px 0 0 rgb(-51,-66,-167),
                -2px 0 5px rgba(0,0,0,0.65),
                -2px 0 1px rgba(0,0,0,0.5);

}
#div_flip_bonuses{
    position: fixed;
    top: 50px;
    max-width:0;
    max-height:0;
    left: 50%;
    margin-left: -100px;
    z-index: 999;
}
.flip_bonus{
    box-shadow: 0 5px 5px rgba(0,0,0,0.5);
    text-align: center;
    width: auto;
    display: inline-block;
}
.right-border-bon,.left-border-bon,.center-bon{
    width: 7px;
    height: 88px;
    display: inline-block;
    position: absolute;
    top: 0;
}
.right-border-bon{
    background: url("../images/right.png") no-repeat;
    right: -7px;
}
.left-border-bon{
    background: url("../images/left.png") no-repeat;
    left: -7px;
}
.center-bon{
    background: url("../images/1px_center.png") repeat-x;
    height: 68px;
    padding: 10px;
    width: auto;
    vertical-align: top;
    position: relative;
}
/***************************************************
        ���������� ������ BEST & NEW
****************************************************/
#buttonField, #menu-compet{
	text-align: center;
}
#buttonField a,#menu-compet a{
	position: relative;
}
#buttonField img, #menu-compet img{
	border:none;
	width:150px;
	height:79px;
	margin-top: 3px;
}
.best, .new {
    top: -23px;
    height: 20px;
    position: absolute;
    right: 22px;
    width: 45px;
}
#menu-sort{
	font-weight: bolder;
	text-align: center;
	border-top: 1px solid #B4D69A;
	border-bottom: 1px solid #B4D69A;
	padding: 2px 0;
	margin-bottom: 10px;
}
#menu-sort span{
	margin-right: 10px;
}
#sort-div{
	background: #B4D69A;
	padding: 7px;
	display: inline-block;
	border-radius: 4px;
}
.sort{
	display: inline-block;
	text-transform: uppercase;
	cursor: pointer;
	color: #000000;
	margin: auto;
}
.sort:hover{
	color: #D95219;
	transition:ease-out 0.3s;
}
.active-sort{
	color: #D95219;
}
.best {
    background: url("../games/best.gif") repeat scroll 0 0 transparent;
}

.new {
    background: url("../games/new.gif") repeat scroll 0 0 transparent;
}
#mainDivRadio{
    background: #B4D69A;
    position: relative;
    height: 58px;
    margin-left: -30px;
    border-radius: 9px;
}
.radio{
    background: url("../images/radio.png") no-repeat;
}
#div-radio{
    background-position: 0 -39px;
    width: 82px;
    height: 40px;
    position: absolute;
    top: 18px;
    left: 7px;
}
#divSelectRadio{
    background: white;
    width: 224px;
    height: 17px;
    position: absolute;
    left: 3px;
    top: 4px;
    border-radius: 7px;
    z-index: 1;
}
.leftRadio{
    position: relative;
    display: inline-block;
    font-weight: bold;
    margin: 1px 0 0 10px;
    vertical-align: top;
}
.miniPlay{
    display: inline-block;
    background-position: -42px -15px;
}
.forMini{
    width: 12px;
    height: 12px;
    display: inline-block;
    vertical-align: middle;
}
.equalizeFon{
    position: absolute;
    width: 3px;
    height: 17px;
    background: white;
    top: -1px;
    left: 56px;
    z-index: 2;
}
.equalize{
    z-index: 3;
    width: 16px;
    height: 16px;
    position: absolute;
    background-position: -217px -7px;
    left: -13px;
    top: -2px;
}
.equalizeact{
    position: absolute;
    width: 14px;
    height: 12px;
    background: url(../images/equalize.gif);
    left: -13px;
    top: 2px;
}
.rightRadio{
    vertical-align: top;
    display: inline-block;
    position: relative;
    width: 155px;
    height: 100%;
    margin-left: 10px;
}

.curentRadio{
    display: inline-block;
    width: 100%;
    height: 100%;
    position:absolute;
    z-index: 1;
    padding-left: 10px;
    margin-top: 0 !important;
    top: 2px;
    cursor: default;
}
.curentRadio:hover{
    color: #333333 !important;
}
.listRadio{
    background: white;
    border: 2px solid #B4D69A;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 12px;
    border-bottom: none;
    display: none;
    position: absolute;
    width: 153px;
    height: 120px;
    color: rgba(0, 0, 0, 0.58);
    bottom: 0;
    left: 0;
    padding-left: 5px;
    margin-left: 2px;
}
.blackTriangleTop{
    display: inline-block;
    background-position: -60px -11px;
    width: 10px;
    height: 10px;
    position: absolute;
    right: 0;
    top: 4px;
}
.radioline{
    cursor: pointer;
    margin-top: 1px;
    display: inline-block;
    width: 135px;
}
.radioline:hover{
    color: green;
}
.playstation{
    color: green;
    font-weight: bold;
}
.radioline span{
    vertical-align: middle;
}
.rotate{
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.controlsRadio{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 127px;
    height: 33px;
}
.controlsRadio div{
    width: 30px;
    height: 30px;
    position: absolute;
    cursor: pointer;
    opacity: 0.8;
}
.controlsRadio div:hover{
    opacity: 1;
}
.rprev{
    background-position: -82px -7px;
}
.rprevact{
    background-position: -82px -39px;
}
.rplay{
    left: 32px;
    background-position: -116px -7px;
}
.rplayact{
    left: 32px;
    background-position: -116px -39px;
}
.rstop{
    left: 64px;
    background-position: -151px -7px;
}
.rstopact{
    left: 64px;
    background-position: -151px -39px;
}
.rnext{
    left: 96px;
    background-position: -185px -7px;
}
.rnextact{
    left: 96px;
    background-position: -185px -39px;
}
/*
STYLES FROM TOOLBAR "PLUGIN"
*/


/* ======================================
   PLUGIN STYLE
  ======================================= */

.wrapper {
    margin: 0 auto;
    min-width: 100%;
    min-height: 900px;
}

#plug {
    width: 100%;
    height: 79px;
    background: url("../images/plugin/bg_repeat.png") repeat-x;
    z-index: 999;
    overflow: hidden;
    margin-top: -10px;
}

#plug_center {
    width: 1025px;
    margin: 0 auto;
    height: 79px;
}

#pplug {
    font-family: Tahoma, Arial, Geneva, Helvetica, sans-serif;
    color: #d2351f;
    font-size: 20px;
    width: 644px;
    text-indent: 52px;
    padding: 12px 0 0 32px;
    margin: 0;
    line-height: 24px;
    float: left;
}

.color_span {
    color: #04a100;
    text-decoration: underline;
}

a#expantion {
    background: url("../images/plugin/btn_plug.png") no-repeat -5px -5px;
    width: 230px;
    height: 58px;
    margin-top: 8px;
    display: inline-block;
}

a#expantion:hover {
    background-position: -5px -69px
}

#closePlug {
    background: url("../images/plugin/close.png") no-repeat;
    width: 33px;
    height: 34px;
    display: inline-block;
    cursor: pointer;
    margin: 0 0 31px 75px;
}


/* ======================================
    animation ÐžÐ±ÑÐ·Ð°Ñ‚ÐµÐ»ÑŒÐ½Ñ‹Ðµ ÑÑ‚Ð¸Ð»Ð¸
  ======================================= */

.off-canvas-noty {
    position: fixed;
    width: 100%;
    -webkit-transition: -webkit-transform .6s linear;
    -moz-transition: -moz-transform .6s linear;
    -ms-transition: -ms-transform .6s linear;
    transition: transform .6s linear;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}

.off-canvas-noty.show {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.off-canvas-noty.show ~ .wrapper {
    -webkit-transform: translateY(79px);
    -moz-transform: translateY(79px);
    -ms-transform: translateY(79px);
    transform: translateY(79px);
}

.table_rul{
	background: #E5E5E5;
	text-align: center;
	font-size: 0.8em;
	margin-top: 10px;
}
.table_rul td{
	padding: 2px 4px;
}
.controls{
	border: 1px solid gray;
	margin: 10px 0 0 130px;
	width:330px;
	height:300px;
}

/* Minigame*/

#payment-div{
    position: relative;
}
#field-game{
    position: relative;
    background: #50A116;
    width: 621px;
    height: 238px;
    top: 14px;
    left: 0;
    border: 1px solid #50A116;
    border-radius: 10px;
}
#head-minigame{
    color: #50A116;
    text-align: center;
    font-size: 1.7em;
    font-weight: bold;
    margin-top: 10px;
}
#left-game{
    float: left;
}
#right-game{
    border-spacing:0;
    background-color: #ffffff;
    width: 500px;
    height: 238px;
    float: right;
    border: 2px solid #50A116;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    overflow: hidden;
    margin-top: 1px;
}
#right-game td{
    width: 60px;
    height: 40px;
    border: 2px solid #50A116; /*   */
    position: relative;
}

.gifts, .gifts_check{
    background: url("../images/gifts.png");
    width: 32px;
    height: 40px;
    position: absolute;
    top:2px;
    left:0;
    cursor: pointer;
}
.gift1{
    background-position: 0 -6px;
}
.gift2{
    background-position: -40px -6px;
}
.gift3{
    background-position: -81px -6px;
}
.gift4{
    background-position: -120px -6px;
}
#td4{
    border-top-right-radius: 7px;
}
#td24{
    border-bottom-right-radius: 7px;
}
#left-game{

    text-align: center;
    padding: 10px;
}
#left-text{
    width: 100px;
    padding: 30px 0;
    color: #ffffff;
    font-size: 2em;
}
#left-arrow{
    background: url("../images/gifts.png");
    width: 75px;
    height: 45px;
    background-position: 77px, 80px;
    margin-left: 10px;
}
/* Minigame end*/

/*  verif email styles start*/
.verif0,.verif1{ display:inline-block;color: red;font-weight: bold}
.verif1{color: #A3D179;}
.verif0 img, .verif1 img{vertical-align:middle; display:inline-block; margin-left:4px;margin-top:-4px;width:25px;height:25px;}
/*  verif email styles end*/

#bonus-tooltip{
	text-align: left;
	padding: 5px;
	border: 1px solid #B4D69A;
	border-radius: 5px;
	margin-top: 5px;
	display: none;
	position: absolute;
	width: 560px;
	box-shadow: 1px 1px 3px rgba(128, 128, 128, 0.56);
	background: rgba(255, 253, 248, 0.95);
	left:47px;
	top:35px;
	white-space: normal;
}
#active-tooltip{
	
	cursor: help;
	width: 16px;
	height: 16px;
	background: url("../images/help.png");
	background-size: 16px 16px;
	vertical-align: middle;
	display: inline-block;
	border: 1px solid #b4b4b4;
	border-radius: 20px;
}
/*contexmenu*/
#contexmenu{
	background: rgba(180, 214, 154, 0.62);
	border: 1px solid rgba(128, 128, 128, 0.58);
	box-shadow: 1px 2px 5px rgba(128, 128, 128, 0.51);
	padding: 5px;
	position:absolute;
	display: none;
	z-index: 999;
}

.verifBut{
    display: block;
    height: 21px;
    width: 118px;
    font: bold 14px/1 Trebuchet MS, sans-serif;
    text-align: center;
    text-decoration: none;
    color: #352708;
    background: url("../images/all-buttons.png") no-repeat -603px -5px;
    padding-top: 7px;
    cursor: pointer;
    outline: none;
    border: none;
    margin: auto;
}
.verifBut:hover{
    color: #000;
    background-position: -603px -43px;
    text-decoration: none;
}
.contacts-table td{
    font:bold 0.8em sans-serif;
}

/* tickets winners start*/
.winDiv{
	margin-bottom: 20px;
    text-align: start;
}
.winImg{
	border: 1px solid black;
	display: inline-block;
}
.winImg img{
	height: 150px;
	width: 150px;
}
.shadowtext{
    text-shadow: 0 0 0 grey;
}
.winText{
	display: inline-block;
	vertical-align: top;
	width:440px;
	margin-left: 10px;
}
/* tickets winners end*/
.parentpopUpSoc{
    z-index: 999;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.5);
}
.popUpSoc {
    height: 32vw;
    width: 35vw;
    background: white;
    border: 0.2vw solid #51A219;
    border-radius: 0.5vw;
    text-align: center;
    box-shadow: 0.1vw 0.1vw 0.3vw black, -0.1vw -0.1vw 0.3vw black;
}
.popUpSoc .titleSoc{
    font-weight: bold;
    font-size: 1vw;
    margin: 1vw;
}
.SocInfo{
    padding:0 3vw;
    text-align: left;
    font-size: 0.8vw;
}
.SocInfo ul{
    padding: 0 0 0 3vw;
    margin: 0;
}
.fakeSoc{margin-top: 1px}
.fakeSoc img{
    width: 20px;
    height: 21px;
    margin-left: 6px;
    cursor: pointer;
}
.butOkSoc{
    text-align: center;
    margin-top: 3vw;
}
.butOkSoc button{
    border: 0.2vw solid #F5BB20;
    background: linear-gradient(to bottom, #FFE58B, #FFB903);
    color: white;
    border-radius: 2vw;
    padding: 0.3vw 3.5vw;
    cursor: pointer;
    font-size: 1.3vw;
    font-weight: bold;
}
.butOkSoc button:hover{
    background: linear-gradient(to top, #FFE58B, #FFB903);
}

.licence{
    position: relative;
}
.licence_div{
    display:inline-block;
    margin-right: 10px;
    padding-right:15px;
    border-right:1px solid gray;
    position: relative;
    top: 10px;
    left: 0;
}

.cloudWhite{
	padding: 10px;
	text-align: center;
	border: 2px solid #85a37d;
	border-radius: 15px;
	margin-top: 20px;
}
.leftCont, .rightCont{
	display: inline-block;
	text-align: left;
	vertical-align: top;
}
.leftCont{
	margin-right: 32px;
}
.rightCont{
	margin-left: 32px;
}

h1 a{ color: #d95219;}
h1 a:hover{ color: #d96419;text-decoration: none}

.typing {
    display: none;
    font-size: 0.9vw;
    position: absolute;
    bottom: 18vw;
    left: 18vw;
    color: #8a8484;
}

.typing img{
    width: 1.5vw;
    height: 1vw;
}